/*Colors*/
$colors: (
        primary: #E3AC00,
        secondary: #FF4E33,
        background: #21232E,
        whiteText: #fff,
        backgroundBlock: #3B3F50,
        lightGray: #D1D1D1,
        bannerSecondary: rgb(149, 48, 80)
);

//url for background header-wrap
$headBackground: '../img/m-h-night.jpg'
